
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Thin.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-Thin.woff?v=1') format('woff'), url('../fonts/Raleway-Thin.ttf?v=1')  format('truetype'), url('../fonts/Raleway-Thin.svg#Raleway-Thin?v=1') format('svg');
  font-weight: 100;
  font-style: normal;
}


@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-ExtraLight.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-ExtraLight.woff?v=1') format('woff'), url('../fonts/Raleway-ExtraLight.ttf?v=1')  format('truetype'), url('../fonts/Raleway-ExtraLight.svg#Raleway-ExtraLight?v=1') format('svg');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Light.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-Light.woff?v=1') format('woff'), url('../fonts/Raleway-Light.ttf?v=1')  format('truetype'), url('../fonts/Raleway-Light.svg#Raleway-Light?v=1') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Regular.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-Regular.woff?v=1') format('woff'), url('../fonts/Raleway-Regular.ttf?v=1')  format('truetype'), url('../fonts/Raleway-Regular.svg#Raleway-Regular?v=1') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Medium.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-Medium.woff?v=1') format('woff'), url('../fonts/Raleway-Medium.ttf?v=1')  format('truetype'), url('../fonts/Raleway-Medium.svg#Raleway-Medium?v=1') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-SemiBold.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-SemiBold.woff?v=1') format('woff'), url('../fonts/Raleway-SemiBold.ttf?v=1')  format('truetype'), url('../fonts/Raleway-SemiBold.svg#Raleway-SemiBold?v=1') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Bold.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-Bold.woff?v=1') format('woff'), url('../fonts/Raleway-Bold.ttf?v=1')  format('truetype'), url('../fonts/Raleway-Bold.svg#Raleway-Bold?v=1') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-ExtraBold.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-ExtraBold.woff?v=1') format('woff'), url('../fonts/Raleway-ExtraBold.ttf?v=1')  format('truetype'), url('../fonts/Raleway-ExtraBold.svg#Raleway-ExtraBold?v=1') format('svg');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Black.eot?#iefix?v=1') format('embedded-opentype'),  url('../fonts/Raleway-Black.woff?v=1') format('woff'), url('../fonts/Raleway-Black.ttf?v=1')  format('truetype'), url('../fonts/Raleway-Black.svg#Raleway-Black?v=1') format('svg');
  font-weight: 900;
  font-style: normal;
}